Subject: Trainer Candidate - Nirjhar Kapoor
From: Nirjhar Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 07:49:21 -0400

| | Tech Support Test

Name | Nirjhar Kapoor
E-mail | [email-masked]
Phone Number | (91) 9773711699
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 19

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Indialends | Sr. Process Trainer | 20 May | 35000
Previous Employer 2 | 99 acres | Sr. Executive Training | 24 April 19 | 32000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

My first training experience started from DreamArts International in Lucknow as a Soft Skill trainer. I worked for 3 years in the organization and joined Aegis BPO in 2014 December.

Worked as Product and Process trainer till 2017 march

Joined as 99Acres in 2017 as Sr. Executive Training where i took care of product process and sales training and moved to Indialends.com as a Sr. Sales Trainer.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During my Aegis days, I had to handle pilot batches for Vodafone Postpaid.
Handling pilot batches involves not only training but also floor support. Since there is no previous batch hence live call handling becomes very difficult so as a trainer we have to give the exact call scenario on mock calls for better understanding in a way that trainees are prepared for live certification and taking calls post that.
This involved a lot of thought process and efforts to find ways to best transmit the knowledge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For me a good customer service is where we are able to resolve customer issues and provide the service. This builds a confidence with the customer.
However in an ever demanding scenario, many time we have to find ways to assist the customer which involves a lot of followup and out of the box thinking. There would be roadblocks in providing genuine services as well. This extra effort by any executive to assist customer is a great customer service.

What according to you makes you a good candidate for this position?

My vast experience in handling different kind of batches, pilot batches, working with operations teams makes me suitable for the profile.
Also, I understand the importance of on floor performance of the trainees.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |